@charset "utf-8";
/* CSS Document 

@media screen and (max-width: 1100px) {	
	.header .box{ max-width:980px;}
	.slideTxtBox .hd ul{ max-width:980px;}
	.slideTxtBox .bd{ max-width:980px;}
	
	.content{ max-width:980px;}
	
	.subanv ul{ max-width:980px;}
	
	.foot .foot_t .box{ max-width:980px;}
	
	}
*/


@media  screen and (max-width: 1680px)
{
	.nyabouts{ padding:3% 0%; height:auto; overflow:hidden; width:80%; margin:auto;}
}
@media screen and (max-width: 1280px) {
	.wd{ padding:0 2%;}
	.sy_jjfas .item p {height: 30px;}
	.diwup ul li .box h3 {font-size: 1.05rem;}
	.disip .top .right{ padding:3% 0 3% 4%;}
	.diwup ul li .box p{ line-height:1;padding: 13px 0;}
	.diwup ul li .box .more{ width:120px; line-height:32px;}
	.footer .con .left .logt .wz{ font-size:20px;}
}

@media screen and (max-width: 1024px) {
	.dierp .slideTxtBox .hd ul{ width:32%;}
	.sy_jjfas .item p {height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.sy_jjfas .item .morw{margin-bottom: 24px;}
	.disip .top .right p{ padding:15px 0;}
	.footer .con .left .logt .wz {font-size: 16px;}
	.diwup ul li .box {bottom: 1px;}
}
@media screen and (max-width: 980px) {
	.nav li p a { padding: 0 15px;}
}
	
@media screen and (max-width: 768px) {
	.logo{ margin-top:7px !important; margin-left:15px;}
	.logo{ width:30%;}
	.logo img{ width:47%;}
	.nav-con ,.nav-cons{ display:none;}
	.wdsj{ display:block;}
	.sub_menu{ top:60px;}
	.header_er{ display:block; position:relative; height:60px; width:60px; float:right;}
	.nav-con{height:60px;}
	.flexslider{ display:block; }
	.diyp{ padding:10% 0 3% 0;}
	.diyp ul li {width:97%;margin-right: 0%; margin-bottom:5%; padding:12% 0;}
	.diyp ul li h4 { padding:7px 0;}
	.disanp,.disip,.footer { padding:10% 0;}
	.dierp ul li{ width:33.32%;}
	.disanp ul li{ width:47%;}
	.disip .gui{ width:100%;}
	.disip .gui-sz{ display:none;}
	.disip .gui-rig{ width:100%; padding:10% 0 2% 0;}
	.footer .con .left{ width:100%;}
	.footer .con .mid{ width:100%; margin:0; padding-top:8%;}
	.footer .con .mid ul li .bt{ margin-bottom:15px;}
	.footer .con .right{ width:100%; padding-top:8%;}
	.footer .con .right .bt{ margin-bottom:15px;}
	.ny_about,.nydyip{ padding:10% 0;}
	h2 {font-size: 20px;}
	.ny_about .left{ width:100%;}
	.ny_about .right{ width:100%;}
	.nspr ul{ margin-right:0;}
	.nspr ul li{ width:100%; margin-right:0;}
	.agent ul li{ margin-bottom:6%;}
	.agent ul li .left,.agent ul li .right{ width:100%;}
	.products ul{margin-right:0;}
	.products ul li{ width:97%; margin-right:0; margin-bottom:5%;}
	.supportbox ul li{ width:48%;}
	.new_list ul li{ width:97%; margin-bottom:8%;}
	.contact .left,.contact .right{ width:100%;}
	.news_box_pages ul li{ width:100%;}
	.supportbox ul li .pic{ width:99%;}
}
@media screen and (max-width: 640px) {
	.banner_pc{ padding:60px 0 0 0;}
	.slideBox .hd{ right:37%;bottom:7px;}

	.dierp .slideTxtBox .hd .wdt,.dierp .slideTxtBox .hd ul{ width:100%; padding:10px 0; text-align:center;}
	.diwup ul li{ width:97%; margin-bottom:5%;}
	
	.copy{padding:5%;}
	.auto-banner-a{ padding:70px 0 0 0;}

}